<%= form_with(model: [ @user, @user.comments.build ], local: true) do |form| %>
  <p>
    <%= form.label :body %><br>
    <%= form.text_area :body %>
  </p>
  <p>
    <%= form.submit "Create a Cuicuit", :class => "btn btn-primary"%>
  </p>
<% end %>